Subject: [IGSMAIL-6114]: Re: [CSRCMAIL 178] SOPAC data archive offline
From: Anne Sullivan <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 23 Mar 2010 08:24:21 -0700 (PDT)

******************************************************************************
IGS Electronic Mail      23 Mar 08:24:33 PDT 2010      Message Number 6114
******************************************************************************

Author: Anne Sullivan

The SOPAC http/ftp server host is back up. Please let me know if you
experience difficulties.

Anne

> Author: Paul Jamason
>
> The SOPAC http/ftp server host has just crashed and the data archive is
> currently unavailable.  We'll work on this starting early Tuesday
> morning (local time).
>
> Paul
>